/**
 * Global TinyMCE style sheet
 * 
 * Use this style sheet to define CSS classes for the rich text editor. The
 * stlye sheet will be included in the editor and the page layout automatically.
 * Although the stlye sheet is shared by all themes, you can override its
 * formattings in any of your theme style sheets.
 * 
 *   tl_files/tinymce.css (this is how it looks like in TinyMCE)
 *   .warning { color:#c55; }
 * 
 *   theme_a.css (this is how it looks like in theme A)
 *   .warning { font-weight:bold; }
 * 
 *   theme_b.css (this is how it looks like in theme B)
 *   .warning { color:#000; }
 * 
 * If you do not want to use a global TinyMCE style sheet at all, simply delete
 * this file (tl_files/tinymce.css).
 */
.warning { color:#c55; font-size:1.1em; }
.confirmation { color:#090; font-size:1.1em; }
.information { color:#999; font-size:0.9em; }

#tinymce body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px 23px 0 0;
	padding: 18px 20px;
	font-size: 12px;
	background: #FFFFFF;
	border: 1px solid #666633;
}


/*** HEADLINES ***/

h1 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #666633;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
	color: #454453;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #666633;
}

h4 {
	font-size: 12px;
	font-weight: bold;
}


/*** LINKS ***/

#tinymce a, #tinymce a:visited, #tinymce a:active {
	color: #454453;
	text-decoration: underline;
}

#tinymce a:hover {
	color: #666633;
	text-decoration: none;
}

/** ARTIKEL **/

#tinymce .image_container {
	background-color: #D9D9C3;
	margin: 0 10px 10px 0;
}

#tinymce img {
	margin: 5px;
}
#tinymce .caption {
	padding: 0 5px 5px;
	font-size: 11px;
}


/* Listen */

#tinymce ul, #tinymce ol {
	list-style-position: outside;
	list-style-type: dot;
	margin: 10px 0 15px 25px;
	list-style-image: url("../tl_files/layout/images/more.gif");
}
#tinymce ul li {
	margin-bottom: 4px;
}
#tinymce ol {
	list-style-type: decimal;
	list-style-image: none;
}
#tinymce ol li {
	margin-bottom: 4px;
	color: #666633;
}

/* Tabellen */

#tinymce table {
	border-collapse: separate;
	border-spacing: 4px;
	width: 100%;
	margin-bottom: 20px;
}
#tinymce td, #tinymce th {
	padding: 5px; vertical-align: top;
}
#tinymce th {
	background: #9a1c1c; color: #FFF;
}
#tinymce tfoot, #tinymce tfoot {
	color: #9a1c1c;
	font-weight: bold;
	font-size: 14px;
}
#tinymce tr.even td {
	background-color: #D9D9C3;
}
#tinymce tr.odd td {
	background-color: #E8E8D6;
}